function getTableNum() { return 5;}

 function getTable1(){
 var tableData=[{id:'至尊王者 4人',name:'刘心莹',score:231},
{id:'至尊王者 4人',name:'梁维佳',score:170},
{id:'至尊王者 4人',name:'陈玉雨',score:127},
{id:'至尊王者 4人',name:'王静萱',score:114}]
 return tableData; 
 }
 function getTable2(){
 var tableData=[{id:'王者 13人',name:'黄健桐',score:106},
{id:'王者 13人',name:'梁舒然',score:104},
{id:'王者 13人',name:'刘江彬',score:98},
{id:'王者 13人',name:'陀天成',score:95},
{id:'王者 13人',name:'林喜兰',score:93},
{id:'王者 13人',name:'张嘉怡',score:93},
{id:'王者 13人',name:'甘紫琳',score:92},
{id:'王者 13人',name:'刘航兰',score:91},
{id:'王者 13人',name:'谭李明',score:90},
{id:'王者 13人',name:'黎挺彬',score:90},
{id:'王者 13人',name:'李柱炫',score:90},
{id:'王者 13人',name:'梁韵怡',score:90},
{id:'王者 13人',name:'郑海华',score:90}]
 return tableData; 
 }
 function getTable3(){
 var tableData=[{id:'黄金 8人',name:'李光森',score:88},
{id:'黄金 8人',name:'梁健宇',score:88},
{id:'黄金 8人',name:'梁欣棋',score:88},
{id:'黄金 8人',name:'欧家成',score:88},
{id:'黄金 8人',name:'陈俊昌',score:88},
{id:'黄金 8人',name:'秦子航',score:85},
{id:'黄金 8人',name:'刘童瑶',score:85},
{id:'黄金 8人',name:'郑丽莎',score:85}]
 return tableData; 
 }
 function getTable4(){
 var tableData=[{id:'白银 1人',name:'梁洪霖',score:72}]
 return tableData; 
 }
 function getTable5(){
 var tableData=[{id:'青铜',name:'无'}]
 return tableData; 
 }